Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Unable to run Eclipse Kepler
Unable to run Eclipse Kepler [message #1750537] Thu, 22 December 2016 10:38 Go to next message
AANCHAL SAHDEV is currently offline AANCHAL SAHDEVFriend
Messages: 2
Registered: December 2016
Junior Member
I installed Eclipse IDE for Java EE devlopers after successfully installling JDK fir Windows 64 bit under the title jdk-8u111-windows-x64.
I unzipped the file using 7Zip in C: drive. However when I ran the eclipse.exe file, I received the following error:

The Eclipse executable launcher was unable to launch its companion shared library.


I tried to find a solution but they all referred to making changes on Eclipse.ini file. However, this file is not present in my package. The directories present are: index.php/fa/27934/0/
Also, while unzipping I get the following error for a JAR file present in plugins directory:
http://c:/users/desktop/capture2

Can anyone kindly tell me what the underlying issue is?
  • Attachment: Capture.JPG
    (Size: 52.47KB, Downloaded 177 times)
  • Attachment: Capture2.JPG
    (Size: 88.05KB, Downloaded 74 times)
Re: Unable to run Eclipse Kepler [message #1750591 is a reply to message #1750537] Fri, 23 December 2016 06:30 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 31253
Registered: July 2009
Senior Member
When I download a Kepler package and look in the zip file there is an eclipse.ini there so likely you've deleted that. Unzip it again.
Re: Unable to run Eclipse Kepler [message #1750769 is a reply to message #1750591] Wed, 28 December 2016 12:01 Go to previous message
AANCHAL SAHDEV is currently offline AANCHAL SAHDEVFriend
Messages: 2
Registered: December 2016
Junior Member
For some reason, there is no .ini file. I tried downloading multiple times and unzipping using 7RAR and winRAR but with no results. Confused
Previous Topic:Need Information on eclipse plugin development
Next Topic:StackOverFlowError
Goto Forum:
  


Current Time: Sun Jul 12 14:22:36 GMT 2020

Powered by FUDForum. Page generated in 0.02941 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top